Check out the LimeSurvey source code on GitHub!

git doesn't find the 2.05 branch

More
3 years 1 month ago #102421 by ulysse68
Hi there!

I installed the 2.05 version from Github some months ago. When I tried to pull the latest version today, git says "Your configuration specifies to merge with the ref '2.05' from the remote, but no such ref was fetched." (it was working some days ago).

When I go directly on Github, I see branches "master", "2.1" and "2.2", but not "2.05". And nothing explained in the doc functions (Yii, Dev...).

Do we have to use 2.1 to benefit from the dev version?

Thanks!
U.

Please Log in to join the conversation.

More
3 years 1 month ago #102425 by mdekker
2.05 was recently moved to master, and will be released soon. It is already available for download but not actively pushed to existing installations.

---
Menno Dekker

Please Log in to join the conversation.

More
3 years 1 month ago #102431 by ulysse68
OK, thanks! Good news :)

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form